<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr align="center">
		<td>
		
			<table width="98%">
			
				<tr align="center">
					<td align="center" colspan="2">
					
						<font size="4" color="salmon" face="Arial, Helvetica, sans-serif">
							<u>- gestion des « peers wireguard » -</u>
						</font>	
						
					</td>
				</tr>

			</table>
		
			<table width="98%">
				<tr align="left">
					<td>
						<div><p>
			
							<?php
							
								if ( $_SESSION['level'] >= 100 ) {
									include("./wireguard_list_peers_link.php") ;
								}						;

							?>

							<?php
							
								if ( $_SESSION['level'] >= 100 ) {
									include("./configure_peers_link.php") ;
								}						;

							?>
							
							<?php
							
								if ( ( $_SESSION['level'] == 127 ) && ( $_SESSION['SITE_ID'] == "00001_001" ) ) {
									include("./create_peers_link.php") ;
								}						;

							?>
							
						</p></div>
					</td>
				</tr>
			</table>
			
		</td>
	</tr>
			
</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

